## auto-install-el 1.48

=== debian/changelog ===
auto-install-el (1.48-1) unstable; urgency=low

  * Initial release (Closes: #586177)

 -- Takaya Yamashita <takaya@debian.or.jp>  Tue, 15 Jun 2010 23:16:42 +0900
