=== debian/control ===
Source: auto-install-el
Section: lisp
Priority: extra
Maintainer: Takaya Yamashita <takaya@debian.or.jp>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Homepage: http://www.emacswiki.org/AutoInstall

Package: auto-install-el
Architecture: all
Depends: ${misc:Depends}, emacs | emacs23 | emacs22 | emacs-snapshot
Description: Auto install elisp file
 Effortlessly download, install, and update Elisp files from the
 web or from a local buffer.
 .
 Easily install packages from the Emacswiki ElispArea (with
 auto-complete of package name, and easy update of selected
 packages).
 .
 Optionally view changes from previous versions of packages before
 installation.
