## auto-install-el 1.53

=== debian/changelog ===
auto-install-el (1.53-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Update Standards-Version to 3.9.3.
  * debian/control: Update Build-Depends: debhelper 7.0.50~
  * debian/copyright: Switch to the DEP-5 format.
  * debian/emacsen-startup: Use debian-pkg-add-load-path-item.(Closes: #644109)
  * debian/README.source: Newly added file.

 -- Takaya Yamashita <takaya@debian.or.jp>  Thu, 22 Mar 2012 06:33:38 +0000
