## auto-install-el 1.58

=== debian/changelog ===
auto-install-el (1.58-1) unstable; urgency=low

  * New upstream release
  * debian/compat: Update debhelper to 9.
  * debian/control:
    - Update Standards-Version to 3.9.8.
    - Build-Depends: Update debhelper to 9.
    - Depends: Support various versions.(Closes: #694780)
  * debian/copyright: Fixed lintian error.
  * debian/emacsen-compat: Comply to newer Emacs policy.

 -- Takaya Yamashita <takaya@debian.or.jp>  Fri, 30 Dec 2016 22:28:01 +0900
