=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: lisp
 Priority: extra
 Maintainer: Takaya Yamashita <takaya@debian.or.jp>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.8
 Homepage: http://www.emacswiki.org/AutoInstall
 
 Package: auto-install-el
 Architecture: all
-Depends: ${misc:Depends}, emacs | emacs23 | emacs-snapshot, emacsen-common (>= 1.4.14)
+Depends: ${misc:Depends}, emacsen-common (>= 2.0.8), emacs | emacs25
 Description: Auto install elisp file
  Effortlessly download, install, and update Elisp files from the
  web or from a local buffer.
